
/* CSS Document */

/*Colors */
/* blue very light #acc6e9 */
/* blue light #5b80b2 */
/* blue dark #415c80 */
/* Blue Very Dark #27374d */

/* rest */
html {margin: 0; padding: 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #415c80; }

body, td, tr, label, p, input	{margin: 0; padding: 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color: #415c80; }

body	{ background-color:#005e20;} /* orignal blue background 5b80b2 green is #005e20 */

a	{ color :#27374d ; text-decoration: none; padding: 0 2px 0 2px;}
a:hover	{ color :#fff ;background-color:#415c80;}

.edit {background-color: transparent; /*border: 1px solid #5b80b2;*/ -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
.edit:hover {background-color: transparent; color:#5b80b2;}

.newbox, .boxed {background-color: transparent; border: 1px solid #5b80b2; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 1px 6px; color: #5b80b2; text-transform: uppercase; }
.newbox:hover, .boxed:hover {background-color: #5b80b2; color:#fff;}

/* layout */

#wrap_login	{ width: 650px; margin: 10px auto; padding: 20px; border-radius: 0.5em; background-color: #fff;}
#wrap2	{ width: 900px; margin: 10px auto; }
#wrap	{ width: 900px; margin: 10px auto; }
.loginscreen #header	{ width: 650px;}

#search-box { float:right; width: 250px; text-align:right; margin-right: 1em;}
#search-box input { margin-left: 10px;}

#header	{ width: 900px; margin: 0 auto; background-color: transparent; height: 40px; text-align:center; }
#header	p { color: #acc6e9; line-height: 40px; font-size: 1.175em; font-weight: normal;}
.left_box { width: 180px; padding: 5px 10px 10px 10px; background-color: #FFF; float:left; margin-bottom: 10px; border-radius: 0.5em;}

.left_box ul {list-style: none;padding: 0; margin: 0;}
.left_box ul li { padding: 1px 0 2px 0; margin: 0; text-transform:uppercase; color:#999; font-size: .9em}
.left_box ul li a { text-decoration: none; margin: 0 ; padding: 1px 4px; width: 174px; display: block; font-size: 1em; border-radius: 4px;}

#footer, #buttons { border-top: 1px solid #5b80b2; padding-top: 10px; margin-top: 10px;  }
#footer p { width: 100%; padding: 5px 0 5px 50px; background-image: url(../i/RMS-logo_2024-44-min.png); background-position:left center; background-repeat: no-repeat; }

#person { width: 160px; padding: 20px;  background-color: #FFF; float:left; border-radius: 0.5em; }
#content { width: 630px; padding: 20px; background-color: #FFF; float:right; border-radius: 0.5em; }

#renewbutons	{ width: 300px; margin: 0; padding: 0;}
/*#renewbutons	{ width: 160px; padding: 20px; border: 2px #415c80 solid; background-color: #FFF; float:left; margin-top: 20px;}*/

#left_content	{width: 210px; padding: 0; border: 0; background-color: none; float:left;}
/* text styles */

label	{ font-size: 0.75em; color:#888; padding: 5px 0 0 0; display:block; text-transform: uppercase; letter-spacing: 0.05em;} 

h1	{ color: #415c80; font-size: 1.8em; text-transform:uppercase; letter-spacing: -.02em;}
h2 	{ color: #415c80; font-size: 1.25em;}
h3	{ color: #fff; background-color: #900; font-size: 1.1em; padding: 4px 0 3px 5px; font-weight: normal; letter-spacing: 0.05em;}

.cost	{ text-align:right; font-size: 1em; font-weight:bold; color: #000; padding-right: 5px;}
.extra	{ font-weight:normal; padding-left: 15px; font-size: .9em}

p { font-size: .95em; padding: 2px 0 4px 0;}

td {vertical-align:top; font-size: .85em; padding: 0 0 0 0;}
th	{ text-transform:uppercase; letter-spacing: .01em;}
/* login-box */

#login-box td { width:250px;}

input .manditory	{border: 1px solid #F00; margin: 0;}

/* Lang */

#lang	{ float:right; }

/* table syles for lists */

table td ol	{ font-size: 0.85em;}
il	{ padding-top: 5px;}


/* table list */

.tabel_list	{width: 630px; padding: 2px; margin-bottom: 10px;}
.tabel_list th	{ background-color: #5b80b2; color: #fff; font-weight: bold; padding: 3px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.75em; letter-spacing: 0.1em;}
.table_date { width: 100px;}
.table_des {width: auto;}
.table_points {width: 50px; text-align: center;}
.table_review  {width: 75px; text-align: center;}


td	{ background-color: #fff; color: #000; font-weight: normal; padding: 5px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.95em; line-height: 1.2em; vertical-align: middle;}
td.odd	{ background-color: #cedef2; }
td.total	{ border-top: 2px solid #000;border-bottom: 2px solid #000; text-align:right; font-weight: bold;}
p.red	{ font-size: 0.8em; color:#900; padding: 2px 0 10px 0;}
td.red { font-size: 0.8em; color:#900; padding: 5px 0 10px 0;}
table.login p { text-align: center; padding: 0 0 10px 0;}
table.modal_table td { padding: 5px 0 0 5px; }

/* buttons */
.submit { text-align: center; padding: 2px; font-size: 1em; margin: 10px; float: right;}

#clear	{height: 1px; clear: both;}
td p { font-size: 0.8em; padding: 4px 0 6px 0;}

/*conduct */

.conduct_bg {background-color:#CCC;}

/* buttons */
.but_0 { display:block; border-radius: 5px; text-align:center; line-height: 25px; color: #5b80b2; text-decoration:none; font-size: .9em; text-transform:uppercase; border:  1px solid #5b80b2; background-color: #fff; outline:none; padding: 0px 10px; }
.but_0:hover	{ color: #fff; background-color: #5b80b2; cursor:pointer;outline:none;}

.but_1 { display:block; width: 100px; border-radius: 5px; margin-top: 10px; text-align:center; line-height: 25px; color: #5b80b2; text-decoration:none; font-size: .9em; text-transform:uppercase; border:  1px solid #5b80b2; background-color: #fff; outline:none; padding: 0px 10px; }
.but_1:hover	{ color: #fff; background-color: #5b80b2; cursor:pointer;outline:none;}

.but_2, .but_2boxed { display:block; width: 145px; border-radius: 5px; margin-top: 10px; text-align:center; line-height: 25px; color: #5b80b2; text-decoration:none; font-size: .9em; text-transform:uppercase;border: 1px solid #5b80b2; background-color: #fff; outline:none; padding: 0px 10px; }
.but_2:hover, .but_2boxed:hover	{ color: #fff; background-color: #5b80b2; cursor:pointer;outline:none;}

.but_2_disabled { display:block; width: 160px; height: 25px; background-image: url(../i/btn_02_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #aaa; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}


.but_3,  .but_3boxed { display:block; width: 300px; height: 25px; background-image: url(../i/btn_03.gif); background-position:center top; text-align:center; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent; outline:none;}
.but_3:hover, .but_3boxed:hover	{ color: #5b80b2; border: 0;background-color: transparent; background-position:center bottom; line-height: 27px; cursor:pointer;outline:none;}

.but_3_disabled { display:block; width: 300px; height: 25px; background-image: url(../i/btn_03_disabled.gif); background-position:center top; text-align:center; line-height: 25px; color: #aaa; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}

.but_5			{ display:block; width: 230px; height: 25px; background-image: url(../i/btn_05.gif); background-position:center top; text-align:center;  margin-top: 10px; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: #fff; outline: none; }
.but_5:hover	{ color: #5b80b2; border: 0; background-color: #fff; background-position:center bottom; line-height: 27px; cursor:pointer;outline:none;}

.but_5_disabled { display:block; width: 230px; height: 30px; background-image: url(../i/btn_05_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #aaa; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}

.but_6, .but_6boxed { display:block; width: 110px; height: 25px; background-image: url(../i/btn_07.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; float: right;outline:none; }
.but_6:hover, .but_6boxed:hover	{ color: #5b80b2; border: 0;background-color: transparent; background-position:center bottom; line-height: 27px; cursor:pointer;outline:none;}

.but_6_disabled { display:block; width: 110px; height: 25px; background-image: url(../i/btn_02_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #aaa; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}
.but_6boxed_pressed, .but_6boxed_pressed:hover { display:block; width: 110px; height: 25px; background-image: url(../i/btn_07_pressed.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; float: right;outline:none; }

.but_7, .but_7boxed { display:block; width: 110px; border-radius: 5px; margin-left: 10px; text-align:center; line-height: 25px; color: #5b80b2; text-decoration:none; font-size: .9em; text-transform:uppercase;border: 1px solid #5b80b2; background-color: #fff; outline:none; padding: 0px 10px; }
.but_7:hover, .but_7boxed:hover	{ color: #fff; background-color: #5b80b2; cursor:pointer;outline:none;}

.but_7_disabled { display:block; width: 160px; height: 25px; background-image: url(../i/btn_02_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #aaa; text-decoration:none; font-size: .9em; text-transform:uppercase; border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}


.upgrade_btn		{ display:block; width: 150px; height: 38px; background-image: url(../i/btn_06.gif); background-position:center top; text-align:center;  margin-top: 10px; line-height: 15px; color: #7b2e00; text-decoration:none; font-size: 1.1em; text-transform:uppercase; border: 0; background-repeat: no-repeat; background-color: transparent; outline: none; padding: 12px 0 0 0; }
.upgrade_btn:hover	{ color: #a0410d; border: 0; background-color: transparent; background-position:center bottom; line-height: 15px; cursor:pointer; outline: none; padding: 12px 0 0 0; }

.upgrade_btn_disabled { display:block; width: 150px; height: 38px; background-image: url(../i/btn_06_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 15px; color: #aaa; text-decoration:none; font-size: 1.1em; text-transform:uppercase; border: 0; background-repeat: no-repeat; background-color: transparent; padding: 12px 0 0 0;outline:none;}

.upgrade_btn_disabled:hover { display:block; width: 150px; height: 38px; background-image: url(../i/btn_06_disable.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 15px; color: #aaa; text-decoration:none; font-size: 1.1em; text-transform:uppercase; border: 0; background-repeat: no-repeat; background-color: transparent; cursor: default; outline:none;}

.upgrade_btn_2			{ display:block; width: 200px; height: 28px; background-image: url(../i/btn_08.gif); background-position:center top; text-align:center;  margin-top: 1px; line-height: 20px; color: #7b2e00; text-decoration:none; font-size: 1.1em; text-transform:uppercase; border: 0; background-repeat: no-repeat; background-color: transparent; outline: none; padding: 12px 0 0 0; margin-bottom: 0.75em;}
.upgrade_btn_2:hover	{ color: #a0410d; border: 0; background-position:center bottom; line-height: 22px; cursor:pointer; background-color: transparent; outline: none; }


.overview_but { display:block; width: 156px; height: 25px; background-image: url(../i/btn_02.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase; float:right;border: 0; background-repeat: no-repeat;background-color: transparent;outline:none;}
.overview_but:hover	{ color: #5b80b2; border: 0; background-color: transparent;  background-position:center bottom; line-height: 27px; cursor:pointer;outline:none; }

/* RENEW and Complete Registration buttons */
.but_4 { display:block; width: 300px; height: 30px; padding: 7px 0 3px 0; background-image: url(../i/btn_04.gif); background-position:center top; margin: 0; text-align:center; line-height: 28px; color: #7b2e00; text-decoration:none; font-size: 1.2em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; font-weight:bold;outline:none; }
.but_4:hover	{ color: #a0410d; border: 0;background-color: transparent; background-position:center bottom; line-height: 28px; padding: 8px 0 2px 0; cursor:pointer;outline:none;}
.disable_but_4 { display:block; width: 300px; height: 30px; padding: 7px 0 3px 0; background-image: url(../i/disale_btn_04.gif); background-position:center top; margin: 0; text-align:center; line-height: 28px; color: #ada29c; text-decoration:none; font-size: 1.2em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; font-weight:bold;outline:none; }

/* Pay buttons */
.paypayroll_but, .paycheque_but, .payonline_but { display:block; width: 190px; height: 40px; padding: 7px 0 3px 0; background-image: url(../i/pay_btns.gif); background-position:center top; margin: 0; text-align:center; line-height: 28px; color: #27374d; text-decoration:none; font-size: 1em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; letter-spacing: -0.1em; outline:none;}
.paypayroll_but:hover, .paycheque_but:hover, .payonline_but:hover	{ color: #5b80b2; border: 0;background-color: transparent; background-position:center bottom; line-height: 28px; padding: 8px 0 2px 0; cursor:pointer;outline:none;}
.paypayroll_but_disable, .paycheque_but_disable, .payonline_but_disable { display:block; width: 190px; height: 40px; padding: 7px 0 3px 0; background-image: url(../i/pay_btns.gif); background-position:center center; margin: 0; text-align:center; line-height: 28px; color: #aaa; text-decoration:none; font-size: 1em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent; cursor: default; outline:none; letter-spacing: -0.1em; }

.redbox_2 { border: 2px solid #f00; color: #f00; padding: 4px; font-size: 1em; width: 189px; float:right; margin-right: 4px;}

/* ADMIN LOGOUT BUTTON */
#wrap #header p a { display:block;position: relative; width: 160px; height: 25px; background-image: url(../i/btn_02.gif); background-position:center top; margin-top: 10px; text-align:center; line-height: 25px; color: #27374d; text-decoration:none; font-size: .9em; text-transform:uppercase;border: 0; background-repeat: no-repeat;background-color: transparent;outline:none; top: -45px; left: 735px;moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 10px; }
#wrap #header p a:hover	{ color: #5b80b2; border: 0;background-color: transparent; background-position:center bottom; line-height: 27px; cursor:pointer;outline:none;}


/* Modal windows styles */
.modal_table	{width: 630px; border: 0;}


/* Z-index of #mask must lower than #boxes .window */
#mask {  position:absolute; z-index:9000; background-color:#000; display:none; }

#boxes .window {  position:absolute; width:420px; height:400px; display:none;  z-index:9999;  padding:20px; }

/* Customize your modal window here, you can add background image too */
#boxes #dialog {   width:375px; height:203px;}


#personal_data_form input[type="text"], #personal_data_form textarea
	{  margin-bottom: 5px; padding: 4px; border: solid 1px #415c80; }

#personal_data_form input[type="text"].manditory, #personal_data_form textarea.manditory
	{ border: solid 1px #600; }

#personal_data_form input[type="text"].alertmandatory, #personal_data_form textarea.alertmandatory
	{ border: solid 1px #600; }

#personal_data_form input[type="text"]:focus, #personal_data_form textarea:focus
	{ border: solid 1px #f00; }


/* alert for mandatory */

.manditory	{ color: #111; border: 2px #f00 solid !important; background-image: url(../i/mandatory-min.png); background-position: center right; background-repeat:no-repeat; padding-right: 15px; border-radius: 4px;}
.alertmandatory { color : #f00; }

body.modular { background-color: #fff; }
.modulartable { width: 640px; text-align:left; }


.error_red	{color: #f00;}

input.btn	{ text-transform: uppercase;outline:none;}

.paidno	{ background-image:url(../i/cross.gif); background-position:left top; height: 18px; width: 18px; border: none; display: inline; background-repeat:no-repeat;}
.paidyes	{ background-image:url(../i/cross.gif); background-position:right top; height: 18px; width: 18px; border: none; display: inline; background-repeat:no-repeat;}

#paidno	{ background-image:url(../i/cross.gif); background-position:left top; height: 18px; width: 18px; border: none; display: block;}
#paidyes	{ background-image:url(../i/cross.gif); background-position:right top; height: 18px; width: 18px; border: none; display: block;}
.license_id	{ font-size: .6em; font-weight: normal;}

.redbox	{ border: 1px solid #f00; color: #f00; padding: 10px;}

.payoptionon	{ font-size: .5em; display:inline-block; margin-left: 7px; padding: 0 5px; border: #27374d solid 1px; background-color: #27374d; color: #fff; position:relative; top: -2px; moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.payoptionch	{ font-size: .5em; display:inline-block; margin-left: 7px; padding: 0 5px; border: #8c6239 solid 1px; background-color: #8c6239; color: #fff; position:relative; top: -2px; moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.payoptionpayroll	{ font-size: .5em; display:inline-block; margin-left: 7px; padding: 0 5px; border: #551199 solid 1px; background-color: #551199; color: #fff ; position:relative; top: -2px; moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.payoptioncsrt	{ font-size: .5em; display:inline-block; margin-left: 7px; padding: 0 5px; border: #994e11 solid 1px; background-color: #994e11; color: #fff ; position:relative; top: -2px; moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.payoptioncredits{ font-size: .5em; display:inline-block; margin-left: 7px; padding: 0 5px; border: #111 solid 1px; background-color: #eee; color: #111 ; position:relative; top: -2px; moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.checking		{ display:inline-block; padding: 0 3px; border: #27374d solid 1px; background-color: #fff; color: #27374d; position:relative; top: 0;  moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.restriction {font-size: 75%; color: #f00; padding: 0 0 5px 0;}

/* Membership Page */

#leftmenu {float:left; width: 200px; margin-top: 50px;}
#rightcontent { float:right; width: 435px;}


ul.typeofclassmenu { list-style:none; border-top: 1px solid #000; padding: 0;}
ul.typeofclassmenu li {  border-bottom: 1px solid #000;background-color:#d1dae5; }
ul.typeofclassmenu  li a { display:block; padding:  5px 0 5px 5px;width: 195px;  cursor: pointer;}
ul.typeofclassmenu li:hover { background-color: #415c80; color: #fff;}

Ul.typeofclassmenu li.currentclass, ul.typeofclassmenu li.currentclass a {color:#5b80b2; background-color:#FFF;}

#quicklist {text-align: center; }
#quicklist a:link, #quicklist a:visited  {font-size: .85em; border-radius: 3px; color: #27374d; padding: 2px 4px; margin: 0 0.5px;}
#quicklist a:hover {background-color: #6F9EDC; color: #FFF; }
#registry {width: 435px; }
#registry td { padding: 7px 5px;}
td.expdate {width: 120px; text-align:right;}
td.licence {text-align: center;width: 50px; }
tr.letterline td {padding: 5px; background-color:#5b80b2;color: #fff; text-transform: uppercase; line-height: 18px; border-top: 6px #fff solid; }
tr.letterline td.expdate, tr.letterline td.licence	{ font-size: .85em;}
tr.odd td { background-color:#f0f1f2; padding-top: 4px }
td a.top:link {color: #fff;}
td a.top:hover {color: #d1dae5; background-color: none;}


.new_reg_title td.odd, #credit td.odd  { border-top: 5px solid #fff; padding-top: 10px;}

.pending { color:#F00; font-size: 1.5em;}

#credits { background-color: #CCC; color:#666; padding: 6px; font-size: .9em; behavior: url(/c/border-radius.htc); -moz-border-radius: 5px;    -webkit-border-radius: 5px;    -khtml-border-radius: 5px;    border-radius: 5px; margin: 0 auto;}

table #credits {  width: 302px;}


.credittitle { text-align: left; }
.creditamount {  float:right; display:inline;}

.deletebtn, .processbtn { color: #ccc; font-size: .8em; text-transform:uppercase; background-image:url(../i/small_btn.png); background-position:center top; background-repeat: no-repeat; width: 80px; height:20px; display: block; text-align:center; line-height: 20px;outline:none;}
.deletebtn:hover, .processbtn:hover { color: #fff; font-size: .8em; background-image:url(../i/small_btn.png); background-position:center bottom; background-repeat: no-repeat; background-color:transparent; cursor:pointer;outline:none; }

.profile:hover { background-color:transparent;}

.current_reg { background-color: #ffd48b;}
#pending { color: #f00;}

#bluebox { color: #415c80; background-color: #acc6e9; border: 1px #27374d solid; -moz-border-radius: 7px;-webkit-border-radius: 7px; border-radius: 7px; /* future proofing */ -khtml-border-radius: 5px; /* for old Konqueror browsers */ padding: 3px; }

#bluebox h1 { font-size: 15px; text-transform: uppercase; color: #415c80; text-align:center;}
#bluebox p	{margin: 0; padding: 0;}


a.gray_btn { font-size: 12px; color: #5b80b2; background-color: #fff; display: block; moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 2px 2px 2px 2px; text-transform:uppercase; line-height: 14px; border: 1px solid #5b80b2; text-align: center; margin: 0 2px; }
a.gray_btn:hover { background-color: #5b80b2; color: #fff;}
a.gray_btn:active { background-color: #6F9EDC; color: #fff; }

a.mail_btn:hover {background-color:transparent;}


input[type="text"], input[type="password"], input[type="date"] { border: 1px solid #888; padding: 4px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; font-size: 0.9em;}

.credit { font-weight: bold; color: #900; font-size: 1.25em;}

.issued { background-color: #DDEBDD; padding: 3px; border-top: 2px solid #FFFFFF;}
.used { background-color: #F8E2E2; padding: 3px; border-top: 2px solid #FFFFFF;}
.redalert label, .redalert p { color: #c00; }

.redalert {background-color: #FCC; border: 1px solid #C00; padding: 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;}

.tabel_list tr:nth-of-type(odd) > td {
	background-color:#E3EBF5;
}

.bigtable { width: 100%;}
.bigtable label { margin-bottom: 0.0125em; }
.input_one { width: 5%;}
.input_two { width: 10%;}
.input_three { width: 20%;}
.input_nine { width: 90%;}

.Table-for-me {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
.Basic-Table {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
.Cell-Style-1 {
	background-color:#f1f2f2;
}

#table-1, #table-2, #table-3, #table-4, #table-5 { width: 100%; margin: 0; padding: 0; border: 0;}
#table-1 th, #table-2 th, #table-3 th, #table-4 th, #table-5 th { background-color: #5b80b2; color: #fff; font-size: 0.75em; }

#table-1 th, #table-2 th, #table-3 th, #table-4 th, #table-5 th,
#table-1 td, #table-2 td, #table-3 td, #table-4 td, #table-5 td
 { padding: 6px 2px;}

.aright {text-align: right;}
.acenter {text-align: center;}

.smalltext { font-size: 0.8em;}
.odd {background-color:#d1d3d4;}

.botborder { border-bottom: 2px solid #222;}
.topborder { border-top: 2px solid #222;}

.bigtable td span { font-size: 0.75em; background-color: #333; padding: 2px 4px;  moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; color: #fff; }

.totalbox { font-size: 0.8em; padding: 2px; text-align:center; text-transform:uppercase;margin-bottom: .5em; margin-top: 2px;}
.totalbox span { font-size: 1.35em; padding: 2px; text-align:center; color: #000; }
 
.btnboxed, .btn { moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; padding: 1px 6px; }
.btnboxed .btn { background-color: #5b80b2; color: #fff;}

.btnnotpaid { background-color: #8A0A0C; color: #eee;}
.btnnotpaid:hover { background-color: #EC3033; color: #fff;}
.btnnotpaidview { background-color: #8A0A0C; color: #fff; moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; padding: 1px 6px;}


/* IF Screen Size is smaller than 797 */

@media only screen and (min-width: 500px) and (max-width: 797px) {
	table.tabel_list td { padding: 1em 0.25em; }
	#search-box { float:right; width: 250px; text-align:right; margin-right: 1em;}
}

.conferencebtn { background: rgb(255,255,255); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

 padding: 0.5em 1.5em; width: 250px; border: 1px solid #000; display: block; text-align: center; }


.conferencebtn:hover { background: rgb(229,229,229); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  rgba(229,229,229,1) 60%, rgba(255,255,255,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 60%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(229,229,229,1) 60%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(229,229,229,1) 60%,rgba(255,255,255,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(229,229,229,1) 60%,rgba(255,255,255,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
color:#FC9900;
}

.conferencebtn:active { background: #FFBD55; color: #fff; border: 1px solid #f90; }

.small { font-size: 80%; color: rgba(0,0,0,0.5); }


label.normal { text-transform:capitalize; color: #000; font-size: 1em; padding-top: 0.1em; margin-bottom: 0.1em;}
label.normalinline { display: inline-block; }
label.normal:hover { cursor: pointer; }

/* font fixes for Fire Fox */

body iframe body form div p { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important; }

/* FOR NEW QUESTION AS RENEW 2022 */

 .VirtualRespiratoryMedicineReport{display:grid;grid-template-columns:1fr 0.15fr 0.15fr;grid-template-rows:1.5em 1fr 1.5em 1fr;gap:0px 0px;grid-auto-flow:row;grid-template-areas:"na1 Q1YES Q1NO"
"Question1 Q1AYES Q1ANO"
"na2 Q2YES Q2NO"
"Question2 Q2AYES Q2ANO";}

.Q1NO{justify-self:center;align-self:center;grid-area:Q1NO;background-color:#ddd;text-align:center;margin:1em 0 1em;}
.Q1YES{justify-self:center;align-self:center;grid-area:Q1YES;text-align:center;margin:1em 0 1em;}
.Q1ANO{justify-self:center;align-self:start;grid-area:Q1ANO;text-align:center;}
.Question1{justify-self:start;align-self:start;grid-area:Question1;margin:0 0 1em;}
.Question2{justify-self:start;align-self:start;grid-area:Question2;margin:1em 0 1em;}
.Q2AYES{justify-self:center;align-self:start;grid-area:Q2AYES;text-align:center;margin:1em 0 1em;}
.Q2ANO{justify-self:center;align-self:start;grid-area:Q2ANO;text-align:center;margin:1em 0 1em;}
.Q2NO{justify-self:center;align-self:start;grid-area:Q2NO;text-align:center;margin:1em 0 1em;}
.Q2YES{justify-self:center;align-self:start;grid-area:Q2YES;text-align:center;margin:1em 0 1em;}
.Q1AYES{justify-self:center;align-self:start;grid-area:Q1AYES;text-align:center;}

.alertbox { border-radius: 10px;padding: 1em; border: #9e0b0f solid 1px; background-color: #f5c9cb; margin: 1em 0; display: block;}
.alertbox p, .alertbox h3, .alertbox h4 {
	color: #9e0b0f;
}
.questions {padding: 1em;}
.questions label { display: inline-block; color: #333;}
.alertbox h3 { margin: 0.25em 0 .25em 0; background-color: transparent !important; text-transform: uppercase; font-weight: bold;}
.questions h4 { margin: 1em 0 .25em 0;}

.tabel_list td.mandatory { border: 2px #d00 solid;}
.tabel_list td.firsttd { border-top: 2px #d00 solid; border-right: none !important; border-bottom: 2px #d00 solid; border-left: 2px #d00 solid;border-radius:  10px 0 0 10px;}
.tabel_list td.lasttd { border-top: 2px #d00 solid; border-right: 2px #d00 solid; border-bottom: 2px #d00 solid; border-left: none !important; border-radius: 0 10px 10px 0;}
.tabel_list td.midtd { border-top: 2px #d00 solid; border-right: none !important; border-bottom: 2px #d00 solid; border-left: none !important;}

.iic_but_disabled,a.iic_but_disabled:hover{display:block;width:300px;height:25px;text-align:center;line-height:25px;color:#bbb;text-decoration:none;font-size:.9em;text-transform:uppercase;border:1px #bbb solid;background-color:#fff;border-radius:4px;background-image:none;outline:none;}

.paybuttonscontainer{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:1fr;gap:10px 10px;grid-auto-flow:row;padding-bottom:2em;grid-template-areas:"online payroll csrt certified";}
.paybuttonscontainer > div { position: relative; background-color: #eee; border-radius: 5px; padding: 0.5em 0.5em 4.5em 0.5em;}
.paybuttonscontainer > div h2 { font-size: 1em; margin: 0 0 0.25em 0; color: #900;}
.paybuttonscontainer > div input { position: absolute; bottom: 0.5em; width: 132px !important; height: 60px !important; border-radius: 5px;  display:block; text-align:center; text-decoration:none; text-transform:uppercase; background-image: none; letter-spacing: 0;}

.online { grid-area: online;}

.payroll { grid-area: payroll; }

.csrt { grid-area: csrt;  }

.certified { grid-area: certified; }

/* Pay buttons */
.paypayroll_but, .paycheque_but, .payonline_but { color: #fff; border: 0; background-color: #415c80; cursor:pointer; outline:none; line-height: 1.1em;}
.paypayroll_but:hover, .paycheque_but:hover, .payonline_but:hover { color: #fff; background-color: #80a655; cursor:pointer; outline:none;line-height: 1.1em; }
.paypayroll_but_disable, .paycheque_but_disable, .payonline_but_disable { color: #bbb; background-color: #fff; cursor: default; outline:none; line-height: 1.1em;}


/* NEW PRIVATE OR PUBLIC SECTION */
.business {background-color: #eee; padding: 4px 10px 10px 10px; border-radius: 5px;border: 1px #fff solid; color: #666;}
.business p { text-transform: uppercase; padding: 2px 0 0 0;}
.business label, .modal_table .public-private label { display: inline-block; font-size: 0.8em;  margin-right: 2em;}
.business label:hover, .modal_table .public-private label:hover { cursor: pointer;}
.business label input, .modal_table .public-private label input, form #showpub, form #showfile { margin-right: 0.5em;}

.deletebtn, .deletecan { background-image: url(../i/bin-min.png); background-size: 16px 16px; background-repeat: no-repeat; background-position: center center; width: 40px !important; line-height: unset; text-indent:-2000px; font-size: unset; height: unset; display: inline; padding: 1px 10px;}
.deletebtn:hover, .deletecan:hover { background-image: url(../i/bin-white-min.png);  background-position: center center; background-color: #5b80b2;  background-size: 16px 16px; font-size: unset;}
.cancelmode { margin-left: 68px; padding: 4px 15px; font-size: .9em; text-transform: uppercase; border: 1px solid #bf4000; border-radius: 5px; background-image:none; color: #bf4000; font-weight: 800; }
.cancelmode:hover { border: 1px solid #bf4000; color: #fff; background-color: #bf4000; }

.hide { display: none; }
.shownow { display: block; }
.checkright { border-radius: 4px 0 0 4px;}
.checkleft { border-radius: 0 4px 4px 0; margin-left: 0; }